Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 18:22:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566035334            10:11 PM, 28th Mar                   Hamza                   Hi Faisal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:11 PM, 28th Mar                     faisal                    I have to return items of 2 orders i made           10:12 PM, 28th Mar                     faisal                    Can i send my driver to splash shop for return ?           10:12 PM, 28th Mar                     faisal                    If i can where is your store in Kuwait ??           10:14 PM, 28th Mar                     faisal                    Are u there ??           10:14 PM, 28th Mar                   Hamza                   Yes,You can visit any nearby store and return the items           10:14 PM, 28th Mar                     faisal                    In salmiya center point  shop ??           10:15 PM, 28th Mar                   Hamza                   Yes Mr.Faisal you can visit the store and return the items with only the order number           10:16 PM, 28th Mar                     faisal                    If i do not have one of the fatoora will they accept return ??           10:16 PM, 28th Mar                   Hamza                   No need for the receipt,Just your order number           10:18 PM, 28th Mar                     faisal                    ? thank u           10:18 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:18 PM, 28th Mar                     faisal                    Can i exchange the items ??           10:19 PM, 28th Mar                   Hamza                   Please note that an exchange is not available at Splash but you can return           10:20 PM, 28th Mar                     faisal                    Okey           10:21 PM, 28th Mar                     faisal                    Thank u           10:21 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317795